<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.zk' version='12.0.0.202501270944'>
    <properties size='9'>
      <property name='artifact.size' value='10729304'/>
      <property name='download.size' value='10729304'/>
      <property name='download.checksum.sha-512' value='410fd8dba139f19f104247cb8ed06b47dedd4f57e85d1ccb0650a100a2c27af084b5834854da3bfd20c1fe49ede8a9bae80fa2323c0feb90bfa8988ab58c89bd'/>
      <property name='download.checksum.sha-1' value='e6ccb4b3518d9dd0fe21cf762782024ed3df7922'/>
      <property name='download.checksum.sha-256' value='c96ac6e2c5549e6c81253e6bbf7f1c48bc1dc42a2b43393642de7cf1709e15a0'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui.zk'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.ui.zk.source' version='12.0.0.202501270944'>
    <properties size='10'>
      <property name='artifact.size' value='7853564'/>
      <property name='download.size' value='7853564'/>
      <property name='download.checksum.sha-512' value='860e1e70acb0eb454084ba36bf489947db77ce91b1000d6eb125f55f7f7568a3548669d271e80cd796e3cc89c09a4461866cacfe0183363183f6231d0c541fa8'/>
      <property name='download.checksum.sha-1' value='7a82a42233fdccd7f8ee772bd28c8492da40cdb8'/>
      <property name='download.checksum.sha-256' value='65ca3441d67a3c4bc336de61af043f68c43c6c8f864fb4427e787bb6c36a0b15'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.ui.zk'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
